uuid: 31cd8a2a-3bdf-43cd-9a64-43282c7e94be
langcode: en
status: true
dependencies:
  config:
    - block_content.type.ping_pong
    - field.storage.block_content.field_ping_pong_background_color
  module:
    - color_field
_core:
  default_config_hash: ezyxzl4xM1bQQS3_IcAFFRnju-o64WxI1mdyryUuEHs
id: block_content.ping_pong.field_ping_pong_background_color
field_name: field_ping_pong_background_color
entity_type: block_content
bundle: ping_pong
label: 'Ping Pong Background Color'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  opacity: 0
field_type: color_field_type
